QA@IT
«回答へ戻る

回答を投稿

自己解決しました。
本来apr関連のバージョンは1.3.9でなければいけませんが、
一部1.5.2がインストールされており不整合が発生していました。
パッケージの削除を行った場合の影響がわからなかったため、
不整合が起きているライブラリを、別端末から持ってきた1.3.9のライブラリに手動で置き換え、
正常起動することを確認致しました。

自己解決しました。
本来apr関連のバージョンは1.3.9でなければいけませんが、
一部1.5.2がインストールされており不整合が発生していました。
パッケージの削除を行った場合の影響がわからなかったため、
不整合が起きているライブラリを、別端末から持ってきた1.3.9のライブラリに手動で置き換え、
正常起動することを確認致しました。